Subject: Re: f-16 gallery
From: "Steve Bamford" <[email-masked]>
To: Kaan Gök <[email-masked]>
Date: Thu, 6 Feb 2003 10:45:08 -0800

----- Original Message ----- 
  From: Kaan Gök 
  To: Steve Bamford 
  Sent: Thursday, February 06, 2003 7:03 AM
  Subject: f-16 gallery

    
  "Revell Germany 1/72 F-16 MLU" 

  by "Kaan Gök"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is Revell's 1/72 F-16 MLU kit. It is an excellent kit which goes together without any major problems. I only had some trouble with the alignment of the landing gear, balancing the plane horizontal was a little difficult. I used Eduard's and Part's Photoetched detail sets for this kit. Altough they are designed for Hasegawa and Italeri kits, most of them could be used on this kit, too. Seat is from Aires. I replaced Revell's Amraams by Hasegawa Amraams from a 1/72 weapon set. Decals are from the kit, and they were beautiful. Daco factor was at work here. The special paint scheme really makes the grey F-16 an eye catcher.

        Other than the photoetched and resin detail pieces, I added the oxygen hose and the canopy locking rubber. I manufactured the hose by wrapping a thin copper wire around an insuline syringe and attaching a styrene rod at the end of it using CA glue. The rubber is copper wire, too. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "your name goes here"